Scrum - User story #761

As a user | want to add PBIs from Sprint board view

2013-10-14 00:19 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.2.0

Blocked: Alone:
Description

Subtasks:

To do # 762: Create new PBIs with AJAX from the Sprint board view

Resolved

History

#1 - 2013-10-14 00:26 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 12:14 - Emilio Gonzalez Montaina
- Category set to Sprint board
